body 
{
	background-color: #fafafa;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-y;
	font-size:12px; font-family:"宋体"; color:#4e4e4e; line-height:20px;
}
a:link {font-family: "宋体";font-size: 12px;line-height: 20px;font-weight: normal;color: #4e4e4e;text-decoration: none;}
a:visited {font-family: "宋体";font-size: 12px;line-height: 20px;color: #4e4e4e;text-decoration: none;}
a:hover {font-family: "宋体";line-height: 20px;color: #a57f1a;text-decoration: none;text-decoration: underline;}

.linkh a:link {font-family: "宋体";font-size: 12px;line-height: 20px;font-weight: normal;color: #e74100;text-decoration: none;}
.linkh a:visited {font-family: "宋体";font-size: 12px;line-height: 20px;color: #e74100;text-decoration: none;}
.linkh a:hover {font-family: "宋体";line-height: 20px;color: #a57f1a;text-decoration: none;text-decoration: underline;}

#pic {border: 1px solid #cccccc;}
img{border:0px}

.font1 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #806618;
}
.font2 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #a77a00;
}
.font3 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #a57f1a;
}
.font4 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #4e4e4e;
}
.font44 {
	font-family: "宋体";
	font-size: 16px;
	font-weight: bold;
	color: #4e4e4e;
}
.font5 {
	font-family: "宋体";
	font-size: 16px;
	font-weight: bold;
	color: #806618;
}
.font55 {
	font-family: "宋体";
	font-size: 16px;
	font-weight: bold;
	color: #4E4E4E;
}
.font6 {
	font-family: "宋体";
	font-size: 14px;
	color: #806618;
}
.font66 {
	font-family: "宋体";
	font-size: 14px;
	color: #4E4E4E;
}
.font7 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 30px;
	color: #4e4e4e;
}
.font8 {
	font-family: "宋体";
	font-size: 16px;
	font-weight: bold;
	color: #4e4e4e;
}
.font9 {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	line-height: 26px;
	color: #745002;
}
.font10 {
	font-family: "宋体";
	font-size: 14px;
	color: #745002;
	line-height: 24px;
}
.font12 {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 24px;
}
.link14 a:link {font-family: "宋体";font-size: 14px;line-height: 20px;font-weight: normal;color: #745002;text-decoration: none;}
.link14 a:visited {font-family: "宋体";font-size: 14px;line-height: 20px;color: #745002;text-decoration: none;}
.link14 a:hover {font-family: "宋体";line-height: 20px;color: #a57f1a;text-decoration: none;text-decoration: none;}

.inputx {
	BACKGROUND-COLOR: #F3F6F7;
	border: 1px solid #ADB9C2;
	width:140px;
	height:14px;
	font-family: "宋体";
	font-size: 12px;
	
}
.admininput {
	BACKGROUND-COLOR: #F3F6F7;
	border: 1px solid #ADB9C2;
	height:15px;
	font-family: "宋体";
	font-size: 12px;	
}
.red
{
	color:Red;
	font-size:12px;
}

.normalstyle
{
	 color:#806618;
	 font-size:12px;
}